* {color: #ffffff; font-family: Georgia; font-size: 12px}

body {background: #4c4c4c url("images/tlo_v.gif") repeat-y center top; margin: 0}

a {text-decoration: none}
a:hover {text-decoration: underline}
div,form,h1,h2,h3,h4,h5,h6,p {margin: 0; padding: 0}
img {border: 0}
table,tr,td {border-collapse: collapse; border: 0; margin: 0; padding: 0}

#st_gn {background-color: #4c4c4c; height: 20px}
#st_gs {width: 990px}
#st_gp {background: url("images/naglowek_tlo_prawa.gif") repeat-x left 2px}
.st_gt {float: left}
#st_gm {background: url("images/naglowek_tlo_dol.gif") no-repeat left 124px; float: left; height: 394px}
#st_gg {float: left; line-height: 20px; margin: 25px 15px 25px 25px; min-height: 418px; width: 750px}
#st_st {background: url("images/stopka_tlo.png") no-repeat center top; color: #cccccc; float: right; font-size: 10px; height: 34px; line-height: 35px; margin-bottom: 10px; text-align: center; width: 790px}

h1 {color: #005fb8; font-size: 18px; font-weight: bold; margin: 0 0 15px 0; text-shadow: 1px 1px 1px #000000}
h2 {color: #00e300; font-size: 14px; font-weight: bold; margin: 0 0 15px 30px}
h2.uwaga {color: #ff4444; font-size: 24px; font-weight: bold; margin: 0 0 15px 30px; text-align: center}
p.tresc {line-height: 22px; margin-left: 30px}
p.tresc_uwaga {color: #00e300; line-height: 22px; margin-left: 30px}
p.tresc_uwaga2 {color: #ffbbbb; font-size: 20px; line-height: 22px; margin-left: 30px; text-align: center}
p.tresc_dopisek {color: #cccccc; font-size: 11px; margin: 30px 0 0 30px}
ul.lista {margin: 15px 0 15px 25px}
li.lista_off {color: #00e300; font-style: italic; list-style-type: none; margin-left: x-10px}
li.lista_uwaga {color: #ff6060; font-style: italic; font-size: 16px; list-style-type: none; margin-left: x-10px}

ul.menu {margin: 30px 0 30px 0; list-style-type: none}
ul.menu li.nadrz {font-weight: bold; line-height: 26px}
ul.menu li.nadrz {font-weight: bold; line-height: 26px}
ul.menu li.podrz {line-height: 26px}
ul.menu sup {color: #00e300; font-size: 9px}

p.polecamy {text-align: center}
p.polecamy img {margin-bottom: 10px}

img.mapa {border: 1px solid #bababa; margin: 20px 0 0 51px}
img.zdj_l {border: 1px solid #bababa; float: left; margin: 0 10px 25px 0}
img.zdj_r {border: 1px solid #bababa; float: right; margin: 0 0 25px 10px}